Subject: Re: --max-count useless with git-rev-list's --reverse

From: Michael J Gruber <[email-masked]>
Date: Tue, 08 Mar 2011 09:34:52 +0100

Jay Soffian venit, vidit, dixit 08.03.2011 08:35:
> On Mon, Mar 7, 2011 at 2:40 PM, Shawn Pearce <[email-masked]> wrote:
>> On Mon, Mar 7, 2011 at 11:17, Ævar Arnfjörð Bjarmason <[email-masked]> wrote:
>>> From the manpage:
>>
>> No. Its applied after, otherwise things like "git log -n 5 --reverse"
> 
> I think I was surprised the first time I tried to combine those
> options as well, but in retrospect the reason is obvious. Nonetheless,
> I think this has come up on the list a few time, so... Ævar, would you
> mind submitting a documentation patch?

Due to gmane lag, I replied to AAB's post only, but I bet you'll find
the patches.

Cheers,
Michael